zh-CN:
  activerecord:
    models:
      present: 促销赠品明细
    attributes:
      present:
        id: ID
        wx_user_id: 微信ID
        wx_user: 微信会员
        price: 单价
        total: 总价
        send_product: 赠品
        send_prod1: 赠品ID
        send_nums1: 赠品数量
        order_id: 订单号
        status: 状态
        source: 来源
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间